@echo off
REM Clean 

FOR %%D in (. sys test) DO (
	Del *.err
	Del *.log
	Del /S /Q "%%D\*.cod" 
	FOR %%T in (fre chk) DO (
		FOR %%O in (wxp wnet wlh win7) DO (
			FOR %%C in (x86 amd64 ia64) DO (
				RmDir /S /Q "%%D\obj%%T_%%O_%%C" 
			)
		)
	)
)

